/* $Id: local-sample.css,v 1.1.2.1 2010/01/11 00:08:12 sociotech Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

.page { margin-top: 5px; }
#header-group-wrapper {  }
#main-wrapper { padding-top:1.5em; background:none repeat scroll 0 0 #FFFFFF; }
#footer-wrapper { border-top:solid 1px #d7d7d7; }
#postscript-bottom-wrapper { background-color:#FFFFFF; }

a:link, a:visited { color:#3873CD; text-decoration:none; }
a:hover { color:#1158C6; text-decoration:underline; }

.download_button { text-align:center; float:right; }
.download_button a { display:block; font-size:18px; text-transform:uppercase; font-weight:bold; width:173px; height:50px; line-height:50px; color:#FFFFFF; background-color:#eb7d16; 
  border:solid 1px #eb7d16;
  -moz-border-radius: 15px; 
  -webkit-border-radius: 15px; 
  border-radius: 15px; }
.download_button a:hover { background-color:#148fdd;
  border:solid 1px #148fdd;
  -moz-border-radius: 15px; 
  -webkit-border-radius: 15px; 
  border-radius: 15px; }

.field-field-downloadlink { clear:both; }

.footer { }
.footer tr.first td, .footer th { border-right:1px solid #CCCCCC; }
.footer td.first, .footer th.first { border-left:1px solid #CCCCCC; }
.footer td { vertical-align:top; }
.footer tbody { border-top-width:0; }
.footer tr.first table td { border-width:0px; }

#logo { }
#slogan { color:#3B3B3B; font-weight:bold; }

.action_button, .search-box .search_submit, .node-add-to-cart, #edit-config-and-buy-submit, .list-add-to-cart { padding: 3px 5px; cursor: pointer; font-weight: bold; background-color: #EB7D16; color: #FFFFFF; font-size: 90%; font-weight:bold; }
.node-add-to-cart, #edit-config-and-buy-submit { font-size: 140%; }
    
.secondary-menu { float:right; text-align:right; width:auto; text-transform:capitalize; font-size: 125%; }
.search-box { float:right; text-align:right; width:220px; }
.search-box .search-input { width:150px; }
.search-box .search_submit, .search-box .search-input { float:left; }
.search-box .search_submit { margin-left:2px; }

#primary-menu { margin-bottom:0; border:none 0px; height:36px; overflow:hidden; }
.primary-menu-inner, .primary-menu-inner ul.menu, .primary-menu-inner ul.sf-menu { border:none 0px; }
.primary-menu-inner ul.sf-menu li { color:#FFFFFF; font-weight:bold; border-right:solid 1px #eb7d16; border-left:solid 1px #eba15c; border-width:0 1px; }
.primary-menu-inner ul.sf-menu li a { color:#FFFFFF; }
#primary-menu-inner { background:#eb7d16 url(../images/primary_link_base.gif) repeat-x scroll top left; margin:0; }
.primary-menu-inner ul.sf-menu li:hover, .primary-menu-inner ul.sf-menu li.active-trail { background:#148fdd url(../images/primary_link_hghlt.gif) repeat-x scroll top left; border-right:solid 1px #148fdd; border-left:solid 1px #57a9dd }
.primary-menu-inner ul.sf-menu li:hover { text-decoration:underline; }

#block-block-25, #block-block-44 { clear:right; }

#content-view-tabs ul.primary { width:100%; border:solid 1px #3873CD; border-width:1px 0; background-color:#DCEDFF; padding:0.7em 0 8px; margin-left:0; }
#content-view-tabs ul.primary li { background:none repeat scroll 0 0 transparent; border:0 none; margin:0; padding:0; }
#content-view-tabs ul.primary li a, #content-view-tabs ul.primary li a:hover, #content-view-tabs ul.primary li a:visited { color:#3873CD; background:transparent none repeat scroll 0 0; border:0 none; height:auto; margin:0 0 0 1px; padding:4px 1em 10px; position:relative; text-decoration:none; top:-1px; }
#content-view-tabs ul.primary li a:hover, #content-view-tabs ul.primary li.active a.active { text-decoration:underline; }
#content-view-tabs ul.primary li.active a.active { font-weight:bold; }
#content-view-tabs ul.primary li.active a { background:transparent url(../images/tab-selected.gif) no-repeat scroll center bottom; }

tbody { border-top:1px solid #DDDDDD; }
.view-manufacturer-products-view .views-table tr, .view-new-products .views-table tr, .view-catalog-view .views-table tr, .view-environment-monitor-winnowing .views-table tr, .view-list-products-via-args .views-table tr { border-bottom:none 0; border-top:1px solid #DDDDDD; background-color:#FFFFFF; }
.view-manufacturer-products-view .views-table tr.odd, .view-new-products .views-table tr.odd, .view-catalog-view .views-table tr.odd, .view-environment-monitor-winnowing .views-table tr.odd, .view-list-products-via-args .views-table tr.odd,
.view-manufacturer-products-view .views-table tr.odd td, .view-new-products .views-table tr.odd td, .view-catalog-view .views-table tr.odd td, .view-environment-monitor-winnowing .views-table tr.odd td, .view-list-products-via-args .views-table tr.odd td 
{
  background-color:#F7F8F9; border-bottom:1px solid #DDDDDD;
}
.view-manufacturer-products-view .views-table tr.even, .view-new-products .views-table tr.even, .view-catalog-view .views-table tr.even, .view-environment-monitor-winnowing .views-table tr.even, .view-list-products-via-args .views-table tr.even,
.view-manufacturer-products-view .views-table tr.even td, .view-new-products .views-table tr.even td, .view-catalog-view .views-table tr.even td, .view-environment-monitor-winnowing .views-table tr.even td, .view-list-products-via-args .views-table tr.even td 
{
 background-color :#FFFFFF; border-bottom:1px solid #DDDDDD;
}

a.new-products  { background-image:url(../images/new.png); background-attachment:scroll; background-repeat:no-repeat; background-position: left center; background-color: transparent; padding-left:30px; }

.panel-pane .view-new-products td { text-align:center; width:47%; }

#block-views-random_testimonials-block_1 .item-list ul, #block-views-random_testimonials-block_2 .item-list ul { margin:0; padding:5px; }
#block-views-random_testimonials-block_1 .item-list ul li, #block-views-random_testimonials-block_2 .item-list ul li { background-image:none; list-style-image:none; list-style-position:outside; list-style-type:none; margin:0; padding:0; border-top:solid 1px #d7d7d7; }
#block-views-random_testimonials-block_1 .item-list ul li.views-row-last, #block-views-random_testimonials-block_2 .item-list ul li.views-row-last { padding-top:10px; }
#block-views-random_testimonials-block_1 .views-field-body, #block-views-random_testimonials-block_2 .views-field-body { margin:5px 5px 0 0; display:inline; }
#block-views-random_testimonials-block_1 .views-field-body p, #block-views-random_testimonials-block_2 .views-field-body p { font-size:12px; display:inline; color:#000000; vertical-align:top; }
#block-views-random_testimonials-block_1 .views-field-field-testimonial-name-value, #block-views-random_testimonials-block_1 .views-field-field-testimonial-company-value,
#block-views-random_testimonials-block_2 .views-field-field-testimonial-name-value, #block-views-random_testimonials-block_2 .views-field-field-testimonial-company-value { clear:both; text-align:right; }
#block-views-random_testimonials-block_1 .views-field-body q, #block-views-random_testimonials-block_2 .views-field-body q { font-size:x-large; display:inline; color:Blue; vertical-align:middle; quotes: &#8220; &#8222; &#8216; &#8217;; }
#block-views-random_testimonials-block_1 .item-list ul li.views-row-first, #block-views-random_testimonials-block_2 .item-list ul li.views-row-first { border-top:none 0px; }

.link { display:inline; }
.terms .taxonomy_term_320, .terms .taxonomy_term_321, .terms taxonomy_term_322, .terms .taxonomy_term_323, .terms .taxonomy_term_324, .terms .taxonomy_term_325, .terms .taxonomy_term_326, .terms .taxonomy_term_327, .terms .taxonomy_term_328, .terms .taxonomy_term_329, .terms .taxonomy_term_330, .terms .taxonomy_term_331, .terms .taxonomy_term_332, .terms .taxonomy_term_333, .terms .taxonomy_term_334, .terms .taxonomy_term_335, .terms .taxonomy_term_336, .terms .taxonomy_term_337 { display:none; }

.view-id-rotor .rotor-items { margin-left:auto; margin-right:auto; }

table.views-table { clear:both; }

.taxonomy_filter ul { margin:0 0 0.5em 0.5em; }

.filter_icon { padding-right:2px; }

table.category *, table.category * tr { background-color:transparent; border:none none; }
table.category tr.even td, table.category tr.odd td { background-color:#FFFFFF; }

.field-field-associated-links .filefield-icon { float:none; display:inline; margin-left:0.4em; }

#block-block-32 .uc-price { white-space:normal; }

#google_checkout_pane, #paypal_info_pane, #uc-cart-pane-coupon { background-color:#FFFFFF; clear:both; float:right; width:45%; margin:0.5em 0.5em 0.5em 0; padding:0.5em; border: 1px solid #BBBBBB; }
#google_checkout_pane p, #paypal_info_pane p, #uc-cart-pane-coupon p { color:#777777; }
#google_checkout_pane table tbody td.logo, #paypal_info_pane table tbody td.logo { width:165px; text-align:center; }
#google_checkout_pane table tbody, #paypal_info_pane table tbody { border-top: none; }
#uc-cart-pane-coupon { margin-top:29px; }

fieldset { background-color:#FFFFFF; }

#cart-form-products table th { border-bottom:3px solid #eb7d16; }
#cart-form-products table tbody { border:1px solid #DDDDDD; border-top:3px solid #eb7d16; }
#cart-form-products table tbody tr td { border-right:1px solid #DDDDDD; border-top:1px solid #DDDDDD; }
#cart-form-products table tbody tr td.image { border-right:1px solid #FFFFFF; }
#cart-form-buttons { border:1px solid #DDDDDD; background-color:#FFFFFF; margin-top:0; width:auto; border-top-width:0; }
#continue-shopping-link  { line-height:46px; top:auto; }
#cart-form-buttons .form-button, #cart-form-buttons .form-submit { vertical-align:middle; }

.view-catalog, .pane-new-products-panel-pane-1, .view-manufacturer-vocab { }
table.category, .view-catalog table, .pane-new-products-panel-pane-1 table, .view-manufacturer-vocab table { text-align:center; border-collapse:separate; border-spacing:2px; }
.category td, .view-catalog td, .pane-new-products-panel-pane-1 td, .view-manufacturer-vocab td { border:1px solid #DDDDDD; background-color:#FFFFFF; padding:10px; }
.category td, .view-catalog td, .pane-new-products-panel-pane-1 td, .view-manufacturer-vocab td {
    -moz-border-radius: 15px; 
    -webkit-border-radius: 15px; 
    border-radius: 15px; }
.category td, .view-catalog td, .view-manufacturer-vocab td { width:25%; }
.view-manufacturer-vocab .views-field-description { text-align:left; }
.pane-new-products-panel-pane-1 .views-field-teaser { text-align:left; font-size:90%; }
.pane-new-products-panel-pane-1 .views-field-title { font-size:110%; }

.view-cable-tester-winnowing .view-filters, .view-environment-monitor-winnowing .view-filters { background: #ffffff; border:1px solid #DDDDDD; height:auto; clear:both; margin-top:1em; margin-bottom:1em; padding:1em; }
.view-cable-tester-winnowing .views-exposed-form label, .view-environment-monitor-winnowing .views-exposed-form label { color:black; padding-left:0.5em; display:inline-block; width:200px; }
.view-cable-tester-winnowing .views-exposed-form .views-exposed-widget .form-item, .view-environment-monitor-winnowing .views-exposed-form .views-exposed-widget .form-item { display:block; float:right; }
.view-cable-tester-winnowing .views-exposed-form .views-exposed-widget .views-widget, .view-environment-monitor-winnowing .views-exposed-form .views-exposed-widget .views-widget { display:block; }
.view-cable-tester-winnowing .views-exposed-form .views-exposed-widget .form-submit, .view-environment-monitor-winnowing .views-exposed-form .views-exposed-widget .form-submit { margin-top:0; }
.view-cable-tester-winnowing .view-content, .view-environment-monitor-winnowing .view-content { clear:both; }
.view-cable-tester-winnowing fieldset, .view-environment-monitor-winnowing fieldset { border-bottom:1px solid #DDDDDD; }

/* group-quick-info, group-features, group-accessories
/-------------------------------------------------------------- */
fieldset.group-quick-info, fieldset.group-features, fieldset.group-accessories { padding:10px 0 0 0; border: 1px solid #DDDDDD; }
fieldset.group-quick-info legend, fieldset.group-features legend, fieldset.group-accessories legend { font-size:142.85%; }
.group-quick-info .field .field-label, .group-quick-info .field .field-label-first, .group-quick-info .field .field-item,
.group-features .field .field-label, .group-features .field .field-label-first, .group-features .field .field-item {
  padding:2px 2px 2px 4px;
}
.group-quick-info .field .field-label, .group-quick-info .field .field-label-first,
.group-features .field .field-label, .group-features .field .field-label-first {
  background-color: #3B3B3B; color:#FFFFFF; font-weight:bold; 
}
.group-quick-info .field .field-item, .group-features .field .field-item {
  border: 1px solid #DDDDDD; border-width:0 0 1px 0; text-indent:6em; 
}
.group-quick-info .field .odd, .group-features .field .odd { background-color:#F7F8F9; }
.group-quick-info .field .even, .group-features .field .even { background-color:#FFFFFF; }
.group-accessories .views-table thead tr { border-top-width:0px; }
/* -------------------------------------------------------------- */

/* oxspectable
/-------------------------------------------------------------- */
.listboxing { clear:both; margin:1em 0; /*border: 1px solid #DDDDDD;*/ }
/*.listboxing .header h2, .listboxing .header { background-color: #3B3B3B; color: #FFFFFF; padding: 2px 5px 2px 2px; margin:0; }*/
.listboxing .header { font-size: 142.85%; margin: 0 0 0.5em; padding: 0; }
.listboxing ul { margin: 0px; padding: 0px;  width: 100%; background-color: #FFFFFF; }
.listboxing li { padding: 5px; margin: 0px; padding-left: 15px; vertical-align: middle; list-style-position: inside; list-style-type:disc; }
/* -------------------------------------------------------------- */

.image-caption-container { padding:10px;  border:1px solid #DDDDDD; background-color:#FFFFFF; }
.image-caption { padding:5px; text-align:left; }

/*#view-id-rotor-page_1 { padding:10px 0; background-color:#FFFFFF; }*/

table.category tr.even td.empty, table.category tr.odd td.empty { display:none; }

/* oxspectable
/-------------------------------------------------------------- */
.oxspectable table, .oxspectable th, .oxspectable td { border: 1px solid #DDDDDD; color: #000000; }
.oxspectable caption { padding: 0 0 5px 0; width: 100%; font-style: italic; text-align: right; }
.oxspectable th, .oxspectable td { border-width:1px 0; padding: 6px 6px 6px 12px; }
.oxspectable th { color:#FFFFFF; font-weight: bold; letter-spacing: 2px; text-transform: uppercase; text-align: left; background: #148fdd; }
.oxspectable th.flat { padding: 0px; }
.oxspectable th.spec, .oxspectable td, .oxspectable th.specalt, .oxspectable td.alt { color: #000000; }
.oxspectable th.spec, .oxspectable td { background: #FFFFFF; }
.oxspectable th.spec { border-top: 0; }
.oxspectable td { }
.oxspectable th.specalt, .oxspectable td.alt { background: #F7F8F9; }
.oxspectable th.specalt { border-top: 0; font-weight: bold; }
/* -------------------------------------------------------------- */

/* Secure
/-------------------------------------------------------------- */
.secure .primary-menu-inner ul.sf-menu li, .secure .secondary-menu-inner ul.links li, .secure .search-box,
.secure .breadcrumb { display:none; }
/* -------------------------------------------------------------- */

/* Skinr
/-------------------------------------------------------------- */
.openxtra-fusion-sidebar-default .block-title, .openxtra-fusion-sidebar-blue .block-top, .openxtra-fusion-sidebar-orange .block-top {
  height:38px;
}
.openxtra-fusion-sidebar-default .block-title { background:transparent url(../images/block-top.gif) no-repeat scroll top left; }
.openxtra-fusion-sidebar-blue .block-title { background:transparent url(../images/block-top-blue.gif) no-repeat scroll top left; }
.openxtra-fusion-sidebar-orange .block-title { background:transparent url(../images/block-top-orange.gif) no-repeat scroll top left; }
.openxtra-fusion-sidebar-blue .block-title, .openxtra-fusion-sidebar-orange .block-title { color:#FFFFFF; }
.openxtra-fusion-sidebar-notitle .block-title { background:transparent url(../images/block-top-notitle.gif) no-repeat scroll top left; height:16px; }
.openxtra-fusion-sidebar-default h5.block-title, .openxtra-fusion-sidebar-blue h5.block-title, .openxtra-fusion-sidebar-orange h5.block-title {
  text-align:center; line-height:38px; margin:0; }
.openxtra-fusion-sidebar-default .inner, .openxtra-fusion-sidebar-blue .inner, .openxtra-fusion-sidebar-orange .inner, .openxtra-fusion-sidebar-notitle .inner { margin:0; }
.openxtra-fusion-sidebar-default .content, .openxtra-fusion-sidebar-blue .content, .openxtra-fusion-sidebar-orange .content, .openxtra-fusion-sidebar-notitle .content { border:solid 1px #DDDDDD; padding:10px; background:#FFFFFF;
  -moz-border-radius-bottomleft:15px;
  -moz-border-radius-bottomright:15px;
  -webkit-border-bottom-left-radius:15px;
  -webkit-border-bottom-right-radius:15px;
  border-bottom-left-radius:15px;
  border-bottom-right-radius:15px;
   }
.openxtra-fusion-sidebar-notitle .content {
  -moz-border-radius-topleft:15px;
  -moz-border-radius-topright:15px;
  -webkit-border-top-left-radius:15px;
  -webkit-border-top-right-radius:15px;
  border-top-left-radius:15px;
  border-top-right-radius:15px;
 }

.openxtra-fusion-menu-default .block-title { padding-right:10px; }
.openxtra-fusion-menu-default .block-title, .openxtra-fusion-menu-default ul.menu { text-align:right; }
.openxtra-fusion-menu-default ul.menu { margin-left:0; }
.openxtra-fusion-menu-default ul.menu li.leaf { list-style:none; font-weight:bold; }
.openxtra-fusion-menu-default ul.menu li.leaf, .openxtra-fusion-menu-default ul.menu li.leaf a { display:block; }
.openxtra-fusion-menu-default ul.menu li.leaf:hover, .openxtra-fusion-menu-default ul.menu li.leaf a.active { background-color:#DDDDDD; }
.openxtra-fusion-menu-default ul.menu li.leaf a { padding-right:6px; }
.openxtra-fusion-menu-default ul.menu li.leaf a:hover { border-right:solid 5px #DDDDDD; padding-right:1px; }
.openxtra-fusion-menu-default ul.menu li.leaf a.active { color:#3873CD; border-right:solid 5px #eb7d16; padding-right:1px; }
.openxtra-fusion-menu-default a.new-products  { background-position:40px center;}

.no-inner-margin .inner {
  margin-left: 0;
  margin-right: 0;
}
/* -------------------------------------------------------------- */

/* FAQ
/-------------------------------------------------------------- */
.view-id-faq_list .views-row { margin:1em; }
.view-id-faq_list .views-field-title { padding: 2px 5px 2px 0; }
.view-id-faq_list .views-field-body .field-content { border:solid 1px #DDDDDD; padding:10px; background:#FFFFFF;
  -moz-border-radius: 15px; 
  -webkit-border-radius: 15px; 
  border-radius: 15px; }
.view-id-faq_list .views-field-body p { margin:5px; }

/* Testimonials
/-------------------------------------------------------------- */
.view-id-Testimonials ul li { list-style:none none inside; margin:1em 0; }
.view-id-Testimonials ul li .views-field-body .field-content { border:solid 1px #DDDDDD; padding:10px; background:#FFFFFF;
  -moz-border-radius: 15px; 
  -webkit-border-radius: 15px; 
  border-radius: 15px; }
  
table.attribute-tbl, table.attribute-tbl tr { border:solid 1px #DDDDDD; background-color:#FFFFFF; }
table.attribute-tbl tr.group-ttl { background-color:#148fdd; color:#FFFFFF; font-weight:bold; letter-spacing:2px; text-transform:uppercase; }
table.attribute-tbl td { padding: 6px 6px 6px 12px; }
table.attribute-tbl tr.odd, table.attribute-tbl tr.odd td { border-bottom-color:#DDDDDD; background-color:#F7F8F9; }

/* Ask a question
/-------------------------------------------------------------- */
#ask-a-question h2, .question { margin:0; padding:1em 0 0; }
.question .content { border:solid 1px #DDDDDD; padding:10px; background:#FFFFFF;
  -moz-border-radius: 15px; 
  -webkit-border-radius: 15px; 
  border-radius: 15px; }


.management-team h2 { background-color:#148fdd; color:#FFFFFF; font-weight:bold; padding: 6px 6px 6px 12px; }
.management-team img { padding:5px; }

#edit-feed-me-1-wrapper { display:none; }

.uc-price-sell, .uc-price-sell_price { font-size:140%; font-weight:bold; color:#148FDD; float:none; white-space:normal; padding-left:0; }


/* Taxonomy filter / View Filters
/-------------------------------------------------------------- */
.block-taxonomy_filter, .view-filters { background-color:#FFFFFF; width:97%; border:1px solid #DDDDDD; }
.view-filters  { margin-bottom: 1.5em; }
.block-taxonomy_filter .inner { margin:0 0 5px 0; }
.block-taxonomy_filter .content { margin:0 5px; }
.block-taxonomy_filter h5 { background-color:#148FDD; color:#FFFFFF; text-transform:uppercase; padding:2px 5px 2px 2px; font-weight:bold; }
.block-taxonomy_filter .taxonomy_filter, .view-filters .views-exposed-widget { width:160px; height:110px; overflow:auto; float:left; border:1px solid #000000; margin-right:5px; font-size:90%; padding:2px; background-color:#FFFFFF; }
.view-filters .views-exposed-widget { height: auto; margin: 0.5em; width: auto; }
.view-filters .views-exposed-widget select { width:100% }
.view-filters .views-submit-button { border: none; overflow: visible; }
.block-taxonomy_filter .taxonomy_filter h3, .view-filters .views-exposed-widget label { border-bottom:1px solid #DDDDDD; }

/* Product details
/-------------------------------------------------------------- */
#product-details-left { }
#product-details-right { border: 1px solid #EEEEEE; float: right; margin: 5px 5px 10px; padding: 10px; width: 270px; }
#product-display-price { }
#product-display-price .uc-price-display { color:#148FDD; float:none; font-weight:bold; padding-left:0; white-space:normal; }
#product-display-price .price-prefixes { color:#000000; }

/* Callus
/-------------------------------------------------------------- */
.callus { font-size:115%; }

/* Landing Page
/-------------------------------------------------------------- */
table.landing-page { border:0 none #FFFFFF; margin-top:25px; }
.landing-page td { vertical-align:top; padding:0px 10px; }
.landing-page tbody { border-top-width:0; }


.view-promoted-to-front-page .views-field-title a:link, .view-promoted-to-front-page .views-field-title a:visited { font-size:125%; }

#product-additional { clear: both;  }

#config-and-buy-shopping-list-list-wrapper .shopping-list-total { font-size:115%; color:#148FDD;}

#product-upsell { padding:5px; border: 1px solid #DDDDDD; }
#product-upsell-title { background-color: #3B3B3B; color: #FFFFFF; font-weight: bold; padding:2px 2px 2px 4px; }

/* Signup in header
/-------------------------------------------------------------- */
.header-sign-up {
  background-color: #000000;
  padding: 5px;
}
.header-sign-up span {
  color: #ffffff;
  margin-right: 5px;
}
.header-sign-up  form {
  display: inline;
}
.header-sign-up  form input, #block-block-2 form input {
  color: #666666;
  padding: 2px;
}
.header-sign-up  form input.submit, #block-block-2 form input.submit, .view-filters .views-exposed-form .views-exposed-widget .form-submit {
  color: #ffffff;
  background-color: #EB7D16;
}

.view-filters .views-exposed-form .views-exposed-widget .form-submit { margin-top: 0; font-size: 100%; font-weight: normal; padding: 0.25em; }

#block-block-41 { margin-bottom:0; }

.item-border-1 {
	border:solid 1px #DDDDDD;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	/*-moz-box-shadow: 0 10px 5px #888888;
	-webkit-box-shadow: 0 10px 5px #888888;
	box-shadow: 0 10px 5px #888888;*/
}

#home-page .rotor-items { margin: 0; }

.pane-random-testimonials .item-list ul { margin:0; padding:5px; }
.pane-random-testimonials .item-list ul li { background-image:none; list-style-image:none; list-style-position:outside; list-style-type:none; margin:0; padding:0; }
.pane-random-testimonials .item-list ul li.views-row-last { padding-top:10px; }
.pane-random-testimonials li .views-field-body { margin:5px 5px 0 0; display:inline; }
.pane-random-testimonials li .views-field-body p { font-size:12px; display:inline; color:#000000; vertical-align:top; }
.pane-random-testimonials li .views-field-field-testimonial-name-value, .pane-random-testimonials .views-field-field-testimonial-company-value { clear:both; text-align:right; }
.pane-random-testimonials li .views-field-body q { font-size:x-large; display:inline; color:Blue; vertical-align:middle; quotes: &#8220; &#8222; &#8216; &#8217;; }

ul.homepage-categories {
	margin:0;
	padding:5px;
}
ul.homepage-categories li {
	background-image:none;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:15px;
	padding:0;
	display:inline-block;
}

ul.homepage-categories li a { 
	display:block;
	text-align:center;
}

.lc-slide-right {
	-webkit-transition: all 80ms ease-out;
	-moz-transition: all 80ms ease-out;
	-o-transition: all 80ms ease-out;
	transition: all 80ms ease-out;
}

.lc-tab {
	border:1px solid #FFF;
	border-right:none;
	-moz-border-radius:4px 0 0 4px;
	-webkit-border-radius:4px 0 0 4px;
	border-radius:4px 0 0 4px;
	-moz-box-shadow:inset rgba(255,255,255,.25) 1px 1px 1px, rgba(0,0,0,.5) 0 1px 2px;
	-webkit-box-shadow:inset rgba(255,255,255,.25) 1px 1px 1px, rgba(0,0,0,.5) 0 1px 2px;
	box-shadow:inset rgba(255,255,255,.25) 1px 1px 1px, rgba(0,0,0,.5) 0 1px 2px;
	font:normal normal bold 14px/1em Arial, sans-serif;
	position:fixed;
	right:0;
	top:50%;
	z-index:9999;
	background-color:#148FDD;
}

.lc-tab #lcTabLabel {
	background-color: transparent;
	display:block;
	padding:10px 5px 10px 5px;
	text-decoration:none;
}

.footer th { 
	background-color: #148FDD;
    color: #FFFFFF;
    font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
	border-bottom-width: 1px;
	padding: 1px 1px 1px 3px;
}

a.oxbutton:link, a.oxbutton:visited, a.oxbutton:hover {
	color: #fff;
	text-decoration: none;
}

.oxbutton, #edit-checkout {
	z-index: 20;
	width: 151px;
	height: 40px;
	border-radius: 5px;
	background-color: #f7921e;
	background: -webkit-linear-gradient(#f7921e,#d3561a);
	background: -moz-linear-gradient(#f7921e,#d3561a);
	background: -ms-linear-gradient(#f7921e,#d3561a);
	background: -o-linear-gradient(#f7921e,#d3561a);
	background: linear-gradient(#f7921e,#d3561a);
	box-shadow: inset 0px 1px 0px #ffba6b,inset 0 -1px 2px #a04113;
	text-shadow: 1px 1px #521501;
	color: #fff;
	border-style: solid;
	border-width: 1px;
	border-color: #d3561a;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	font-family: arial;
	text-align: center;
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	cursor: pointer;
}

.oxbutton:hover, #edit-checkout:hover {
    background-color:#eb7e17;
	background:-webkit-linear-gradient(#f9b327,#d3561a);
	background:-moz-linear-gradient(#f9b327,#d3561a);
	background:-ms-linear-gradient(#f9b327,#d3561a);
	background:-o-linear-gradient(#f9b327,#d3561a);
	background:linear-gradient(#f9b327,#d3561a);
	box-shadow:inset 0px 1px 0px #ffd074,inset 0 -1px 2px #a04113;
	color:#fff;
}

.oxbutton:active, #edit-checkout:active {
	background-color:#de7113;
	background:-webkit-linear-gradient(#be3e10,#de7113);
	background:-moz-linear-gradient(#be3e10,#de7113);
	background:-ms-linear-gradient(#be3e10,#de7113);
	background:-o-linear-gradient(#be3e10,#de7113);
	background:linear-gradient(#be3e10,#de7113);
	box-shadow:inset 0px 2px 4px #5e3008;
	color:#fff;
  }

.oxbutton span {
	position: relative;
	top: 25%;
	display: block;
	text-align: center;
	left: 0;
	right: 0;
	padding: 0 8px 0 8px;
	cursor: pointer;
}

#edit-checkout {
	display: inline-block;
}

a.request-quote, span.ship-to {
	text-transform: uppercase;
	text-decoration: none;
	color: #777;
	font-weight: bold;
	letter-spacing: 1px;
}

a.request-quote span.action-text, span.ship-to  span.action-text{
	font-weight: bold;
	color: #000;
}

a.request-quote span.orange-text, span.ship-to span.orange-text {
	color: #EB7D16;
	font-size: 110%;
}

span.ship-to, span.ship-to span.action-text, span.ship-to span.orange-text {
	line-height: 30px;
	vertical-align: top;
}

a.request-quote {
	line-height: 30px;
}

#block-block-39, #block-block-45 {
	font-size: 115%;
}

#header-site-info, #block-block-25, #block-block-39, #block-block-45, #block-block-44 {
	margin-bottom: 0.1em;
}

#block-block-44 {
	margin-bottom: 0.1em;
}

.view-Guides tr.odd, .view-Guides tr.odd td, .view-Guides tr.even, .view-Guides tr.even td {
	border-bottom: 1px solid #ddd;
	padding: 0.1em 0.6em;
}

.view-Guides tr.odd, .view-Guides tr.odd td {
	background-color: #F7F8F9;
}

.view-Guides tr.even, .view-Guides tr.even td {
	background-color: #fff;
}

.node-type-download table {
	border-bottom: solid 1px #ddd;
	margin-bottom: 0.5em;
}

/* Category page short product description */
.views-field .short-description ul {
    display: block;
    float: left;
    padding-top: 20px;
    width: 100%;
}

.views-field .short-description ul li {
    background-image: url("/sites/openxtra.co.uk/files/images/tick.png");
    background-repeat: no-repeat;
    clear: both;
    display: block;
    float: left;
    line-height: 15px;
    padding: 0 0 10px 20px;
    text-align: left;
}
